{% load admin_static %}
<div class="well">
    <dl class="dl-horizontal">
        <dt><span class="glyphicon glyphicon-user"></span> Remitente:</dt>
        <dd>{{ documento.PagoAlumno.MatriculaCiclo.Alumno }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Tipo Doc.:</dt>
        <dd>{{ documento.TipoDocumento }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Asunto:</dt>
        <dd>{{ documento.Asunto }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Ingreso:</dt>
        <dd>{{ documento.FechaIngreso|escape }}</dd>
        <dt><span class="glyphicon glyphicon-calendar"></span> Fecha Documento:</dt>
        <dd>{{ documento.FechaDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-tag"></span> Nro. Documento:</dt>
        <dd>{{ documento.NroDocumento|escape }}</dd>
        <dt><span class="glyphicon glyphicon-list-alt"></span> Comentario:</dt>
        <dd>{{ documento.Descripcion|escape }}</dd>
    </dl>
</div>

<div class="table-responsive">
    <table class="table table-bordered table-hover">
        <thead>
        <tr>
            <th><span class="glyphicon glyphicon-user"></span> Remitente</th>
            <th><span class="glyphicon glyphicon-user"></span> Destino</th>
            <th><span class="glyphicon glyphicon-info-sign"></span> Estado</th>
            <th><span class="glyphicon glyphicon-list-alt"></span> Comentario</th>
            <th><span class="glyphicon glyphicon-calendar"></span> Fecha</th>
        </tr>
        </thead>
        <tbody>
        {% for his in historial %}
            <tr>

                <td {% if his.Atendido %}colspan='2' align='center'{% endif %}>
                    <span class="label label-default">
                          {% if  his.Remitente == None %}
                              {{ documento.PagoAlumno.MatriculaCiclo.Alumno }}
                          {% else %}
                              {{  his.Remitente.Apellidos }} {{   his.Remitente.Nombres}}
                          {% endif %}
                    </span>
                </td>
                {% if not his.Atendido %}
                    <td>
                        {{ his.Destinatario.Apellidos }} {{ his.Destinatario.Nombres }}
                    </td>
                {% endif %}
                <td>
                    {% if his.Estado|escape == 'aceptado' %}
                        <a href="#" class="btn btn-success btn-sm" role="button">
                            <span class="glyphicon glyphicon-ok"></span> Aceptado
                        </a>
                    {% elif his.Estado|escape == 'rechazado' %}
                        <a href="#" class="btn btn-danger btn-sm" role="button">
                            <span class="glyphicon glyphicon-remove-circle"></span> Rechazado
                        </a>
                    {% elif his.Estado|escape == 'cancelado' %}
                        <a href="#" class="btn btn-danger btn-sm" role="button">
                            <span class="glyphicon glyphicon-remove"></span> Cancelado
                        </a>
                    {% elif his.Estado|escape == 'extraviado' %}
                        <a href="#" class="btn btn-warning btn-sm" role="button">
                            <span class="glyphicon glyphicon-eye-close"></span> Extraviado
                        </a>
                    {% elif his.Estado|escape == 'archivado' %}
                        <a href="#" class="btn btn-info btn-sm" role="button">
                            <span class="glyphicon glyphicon-folder-close"></span> Archivado
                        </a>
                    {% elif his.Estado|escape == 'tramite' %}
                        <a href="#" class="btn btn-primary btn-sm" role="button">
                            <span class="glyphicon glyphicon-hand-up"></span> Trámite
                        </a>
                    {% endif %}
                </td>
                <td>{{ his.Descripcion }}</td>
                <td>{{ his.Fecha_creacion|date:"d-m-Y H:i:s" }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>